/* EnervitTheme SPORT Style */

/* BANNER */

.banner-prev, .banner-next {
	border: none;
	font-size: 50px;
	background-color: transparent;
	z-index: 998;
	color: rgba(99, 96, 96, 1.0);
	height: 150px;
	width: 60px;
	padding: 0;
}
.sport-banner-wrapped {
	position: relative;
	text-align: center;
	margin-top: -80px;
} 
.sport-banner {
	position: relative;
	text-align: center;
}
.sport-banner img {
	width: 100%;
	max-width: 1800px;
	height: auto;
}
.sport-banner-wrapped img {
	max-width: 100%;
	height: auto;
	width: 100%;
}
.sport-banner-button {
	margin-top: 45px;
	text-align: center;
	z-index: 999 !important;
}
.sport-banner-text {
	width: 100%;
	max-width: 980px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 80px;
	font-family: "TradeGothicLTStd-Light", Helvetica, Arial, serif;
	font-size: 26px;
	color: rgba(152, 151, 151, 1.0);
	text-align: justify;
	line-height: 35px;
}
.sport-banner-headtext {
	width: 100%;
	max-width: 980px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 150px;
	margin-bottom: 80px;
	font-family: "TradeGothicLTStd-Obl", Helvetica, Arial, serif;
	font-size: 25.0px;
	color: rgba(35, 35, 35, 1.0);
	text-align: center;
	letter-spacing: 2.95px;
	line-height: 30.0px
}
.sport-banner-tit {
	width: 100%;
	margin-top: 110px;
	transform: rotate(0deg);
	font-family: "TradeGothicLTStd-Obl", Helvetica, Arial, serif;
	font-size: 20px;
	color: rgba(235, 33, 54, 1.0);
} 
.sport-banner-tit-b {
	width: 100%;
	margin-top: -80px;
	transform: rotate(0deg);
	font-family: "TradeGothicLTStd-Obl", Helvetica, Arial, serif;
	font-size: 20px;
	color: rgba(235, 33, 54, 1.0);
}
.sport-banner-desc {
	width: 100%;
	margin-top: 20px;
	font-family: "TradeGothicLTStd-Bold", Helvetica, Arial, serif;
	font-size: 38px;
	color: rgba(58, 58, 58, 1.0);
	text-align: center;
	line-height: 38px;
}
.coorp-banner-desc {
	width: 100%;
	margin-top: 20px;
	font-family: "TradeGothicLTStd-Light", Helvetica, Arial, serif;
    font-size: 18px;
    color: rgba(152, 151, 151, 1.0);
	text-align: center;
	line-height: 20px;
}
.coorp-banner-desc a,
.coorp-banner-desc a:active,
.coorp-banner-desc a:visited,
.coorp-banner-desc a:link {
	font-size: 14px !important;
	color: #e71b39 !important;
	font-style: italic !important;
}

.coorp-banner-desc a:hover {
	font-size: 14px !important;
	color: #e71b39 !important;
	font-style: italic !important;
	text-decoration: underline !important;
}

/* END BANNER */

/* HOME PAGE */

.homesport-wrapper {
	width: 100%;
	padding: 30px 0 0 0;
	max-width: 1800px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
	position: relative;
}
.homesport-redtit {
	width: 100%;
	font-family: "TradeGothicLTStd-Obl", Helvetica, Arial, serif;
	font-size: 25px;
	color: rgba(238, 28, 47, 1.0);
	text-align: center;
	letter-spacing: 2.95px;
	line-height: 30px;
	margin-top: 80px;
}
.homesport-redtit i {
	margin-top: 20px;
}
.chevron-down i {
	font-family: 'Font Awesome 5 Free' !important;
	content: '\f078' !important;
	color: rgba(238, 28, 47, 1.0) !important;
	font-weight: 900 !important;
	text-align: center !important;
}
.homesport-underswimmer {
	margin-top: -400px !important;
	font-size: 22px;
}
.homesport-underswimmer-copy p {
	padding: 40px 20px 15px 20px;
	font-family: "TradeGothicLTStd-Light", Helvetica, Arial, serif;
	color: rgba(152, 151, 151, 1.0);
	text-align: left;
	line-height: 38px;
}
.homesport-underswimmer-copy a, .homesport-underswimmer-copy a:link, .homesport-underswimmer-copy a:active, .homesport-underswimmer-copy a:visited {
	font-family: "TradeGothicLTStd-Obl", Helvetica, Arial, serif;
	color: rgba(238, 28, 47, 1.0);
	text-align: left;
	letter-spacing: 2.95px;
	line-height: 30px;
	float: right;
	margin-bottom: 50px !important;
}
.homesport-underswimmer-copy a:hover {
	color: rgba(238, 28, 47, 1.0) !important;
	text-decoration: underline;
}
.homesport-underswimmer-copy a:after {
	font-family: 'Font Awesome 5 Free' !important;
	content: '\f054' !important;
	color: rgba(238, 28, 47, 1.0) !important;
	font-weight: 900 !important;
	text-align: center !important;
	font-size: 22px;
}
.homesport-underswimmer-img {
	position: relative;
}

.homesport-underswimmer-img iframe {
	width: 100%;
	height: auto;
	min-height: 315px;
}

.homesport-underswimmer-img video {
	width: 100%;
	height: auto;
	object-fit: cover;
}
.playvideo-btn {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0px;
	margin: auto;
	width: 150px;
	height: 150px;
	border-radius: 100%;
	background-color: rgba(248, 248, 248, 1.0);
	box-shadow: 0px 0px 0px 15px rgba(248, 248, 248, .75);
	border: none;
	font-family: "TradeGothicLTStd-Bold", Helvetica, Arial, serif;
	font-size: 16px;
	color: rgba(94, 94, 94, 1.0);
}
.playvideo-btn:after {
	font-family: 'Font Awesome 5 Free' !important;
	content: '\f04b' !important;
	color: rgba(238, 28, 47, 1.0) !important;
	font-weight: 900 !important;
	text-align: center !important;
	position: absolute;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
	bottom: 35px;
	font-size: 15px;
}
.stopvideo-btn {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0px;
	margin: auto;
	width: 150px;
	height: 150px;
	border-radius: 100%;
	background-color: rgba(248, 248, 248, 1.0);
	box-shadow: 0px 0px 0px 15px rgba(248, 248, 248, .75);
	border: none;
	font-family: "TradeGothicLTStd-Bold", Helvetica, Arial, serif;
	font-size: 16px;
	color: rgba(94, 94, 94, 1.0);
	display: none;
}
.stopvideo-btn:after {
	font-family: 'Font Awesome 5 Free' !important;
	content: '\f04c' !important;
	color: rgba(238, 28, 47, 1.0) !important;
	font-weight: 900 !important;
	text-align: center !important;
	position: absolute;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
	bottom: 35px;
	font-size: 15px;
}

.homesport-btit {
	margin-top: 80px;
	margin-bottom: 50px;
	font-family: "TradeGothicLTStd-Bold", Helvetica, Arial, serif;
	font-size: 40px;
	color: rgba(58, 58, 58, 1.0);
	text-align: left;
	line-height: 45px;
	z-index: 1;
	padding-right: 80px;
}
.homesport-desc {
	font-family: "TradeGothicLTStd-Light", Helvetica, Arial, serif;
	font-size: 25px;
	color: rgba(152, 151, 151, 1.0);
	text-align: left;
	line-height: 35px;
	padding-right: 80px;
}

.home-sport-products {
	background-color: #f0f0f0;
	width: 100%;
	padding: 0px !important;
	max-width: 1800px;
	margin-left: auto !important;
	margin-right: auto !important;
	margin-top: -500px !important;
}
.home-sport-products .scroll-right, .home-sport-products .scroll-left {
	background: #f0f0f0 !important;
}
.homesport-redlink {
	margin-top: 50px;
}
.homesport-redlink a, .homesport-redlink a:link, .homesport-redlink a:active, .homesport-redlink a:visited {
	font-family: "TradeGothicLTStd-Obl", Helvetica, Arial, serif;
	color: rgba(238, 28, 47, 1.0);
	letter-spacing: 2.95px;
	font-size: 25px;
}
.homesport-redlink a:hover {
	color: rgba(238, 28, 47, 1.0) !important;
	text-decoration: underline;
}
.homesport-redlink a:after {
	font-family: 'Font Awesome 5 Free' !important;
	content: '\f054' !important;
	color: rgba(238, 28, 47, 1.0) !important;
	font-weight: 900 !important;
	text-align: center !important;
	font-size: 22px;
}
.homesport-geloh {
	font-size: 22px;
	padding-top: 100px !important;
	background: linear-gradient(to top, rgba(240,240,240,0), #f0f0f0 100%) no-repeat;
}
.onehand-img img {
	width: 45%;
	padding: 0 5% 0 0;
	float: left;
}

.onehand-img2 {
	text-align: center !important;
}

.onehand-img2 img {
	width: 90%;
}


.homesport-str-nutri {
	margin-top: 250px !important;
}
.homesport-str-nutri img {
	width: 100%;
	height: auto;
	max-width: 200px;
	margin-top: 20px;
}
.big-face-title {
	cursor: pointer;
	padding-left: 30px;
}
.homesport-back-gray {
	background: #f0f0f0 !important;
}

/* DESKTOP L */
@media screen and (min-width: 1200px) {
	.cbTopAdj {
		top: 600px !important;
		bottom: 0 !important;
		height: 50px !important;
	}
	.banner-prev {
		position: absolute;
		left: 5%;
		top: 35%;
	}
	.banner-next {
		position: absolute;
		right: 5%;
		top: 35%;
	}
	.big-face {
		/*background-image: url('../images/home-sport-big-face_old.png'), linear-gradient(to bottom, white, #f0f6ff 100%);*/
		background: linear-gradient(to bottom, white, #f0f6ff 100%) no-repeat;
		/*background-repeat: no-repeat;
		background-position: center bottom;
		background-size: auto 940px;*/
		min-height: 940px;
		padding-top: 125px;
	}
	.big-face-product {
		background-color: #fff;
		margin-top: 20px;
		margin-bottom: 50px;
	}
	.homesport-underswimmer-copy p {
		padding: 60px 20px 15px 20px;
		font-family: "TradeGothicLTStd-Light", Helvetica, Arial, serif;
		color: rgba(152, 151, 151, 1.0);
		text-align: left;
		line-height: 30px;
	}
	.sport-ciclista {
		background-image: url('../images/home-sport-ciclista.png');
		background-repeat: no-repeat;
		background-position: center top;
		background-size: cover;
		position: relative;
		min-height: 3800px;
	}
}

/* DESKTOP M */
@media screen and (min-width: 992px) and (max-width: 1199px) {
	.cbTopAdj {
		top: 500px !important;
		bottom: 0 !important;
		height: 50px !important;
	}
	.banner-prev {
		position: absolute;
		left: 0;
		top: 35%;
	}
	.banner-next {
		position: absolute;
		right: 0;
		top: 35%;
	}
	.big-face {
		/*background-image: url('../images/home-sport-big-face_old.png'), linear-gradient(to bottom, white, #f0f6ff 100%);*/
		background: linear-gradient(to bottom, white, #f0f6ff 100%) no-repeat;
		/*background-repeat: no-repeat;
		background-position: center bottom;
		background-size: auto 900px;*/
		min-height: 900px;
		padding-top: 125px !important;
	}
	.big-face-product {
		background-color: #fff;
		margin-top: 20px;
		margin-bottom: 40px;
	}
	.sport-ciclista {
		background-image: url('../images/home-sport-ciclista.png');
		background-repeat: no-repeat;
		background-position: center top;
		background-size: cover;
		position: relative;
		min-height: 3800px;
	}
}

/* TABLET */
@media screen and (min-width: 768px) and (max-width: 991px) {
	.cbTopAdj {
		top: 400px !important;
		bottom: 0 !important;
		height: 50px !important;
	}
	.big-face-product {
		background-color: #fff;
		margin-top: 10px;
		margin-bottom: 30px;
	}
	.banner-prev {
		position: absolute;
		left: 0;
		top: 30%;
	}
	.banner-next {
		position: absolute;
		right: 0;
		top: 30%;
	}
	.big-face {
		/*background-image: url('../images/home-sport-big-face_old.png'), linear-gradient(to bottom, white, #f0f6ff 100%);*/
		background: linear-gradient(to bottom, white, #f0f6ff 100%) no-repeat;
		/*background-repeat: no-repeat;
		background-position: center bottom;
		background-size: auto 800px;*/
		min-height: 800px;
		padding-top: 125px !important;
	}
	.big-face-title {
		font-family: "TradeGothicLTStd-Bold", Helvetica, Arial, serif;
		font-size: 60.0px;
		color: rgba(235, 33, 54, 1.0);
		text-align: center;
		letter-spacing: 55.0px;
		overflow: hidden;
	}
	.homesport-underswimmer {
		margin-top: -100px !important;
		font-size: 28px;
	}
	.homesport-underswimmer-img {
		margin-top: 25px;
	}
	.homesport-swimmer {
		margin-top: 0px;
		background-image: url('../images/home-sport-swimmer.png');
		background-repeat: no-repeat;
		background-position: center top;
		background-size: 100% auto;
		position: relative;
		height: 850px;
	}
	.home-sport-products {
		background: #f0f0f0;
		width: 100%;
		padding: 0px !important;
		max-width: 1800px;
		margin-left: auto !important;
		margin-right: auto !important;
		margin-top: -300px !important;
	}
	
	.homesport-geloh {
		font-size: 28px;
		padding-top: 100px !important;
		background: #f0f0f0;
	}
	
	.onehand-img {
		text-align: center !important;
	}
	.homesport-desc {
		font-family: "TradeGothicLTStd-Light", Helvetica, Arial, serif;
		font-size: 30px;
		color: rgba(152, 151, 151, 1.0);
		text-align: justify;
		line-height: 36px;
		padding-right: 0 !important;
		padding: 0 !important;
	}
	.homesport-redlink a, .homesport-redlink a:link, .homesport-redlink a:active, .homesport-redlink a:visited {
		font-family: "TradeGothicLTStd-Obl", Helvetica, Arial, serif;
		color: rgba(238, 28, 47, 1.0);
		letter-spacing: 2.95px;
		font-size: 28px;
	}
	.sport-ciclista {
		background-image: url('../images/home-sport-ciclista.png');
		background-repeat: no-repeat;
		background-position: center bottom;
		background-size: contain;
		position: relative;
		min-height: 2750px;
	}
	
	.sport-fontana {
		background-image: url('../images/home-sport-fontana.png');
		background-repeat: no-repeat;
		background-position: right bottom;
		background-size: 100% auto;
		background-color: #f0f0f0;
		position: relative;
		min-height: 2250px;
		padding-top: 0 !important;
		margin-top: 0px !important;
	}
	
	.homesport-str-nutri {
		margin-top: 0 !important;
	}
	
	.homesport-btit {
		margin-top: 80px;
		font-family: "TradeGothicLTStd-Bold", Helvetica, Arial, serif;
		font-size: 36px;
		color: rgba(58, 58, 58, 1.0);
		text-align: center;
		line-height: 42px;
		padding-right: 0 !important;
	}
}

/* MOBILE top adj*/
@media screen and (min-width: 600px) and (max-width: 767px) {
	.cbTopAdj {
		top: 300px !important;
		bottom: 0 !important;
		height: 50px !important;
	}
}

@media screen and (min-width: 376px) and (max-width: 599px) {
	.cbTopAdj {
		top: 180px !important;
		bottom: 0 !important;
		height: 50px !important;
	}
}


@media screen and (max-width: 375px) {
	.cbTopAdj {
		top: 140px !important;
		bottom: 0 !important;
		height: 50px !important;
	}
}

/* MOBILE */
@media screen and (max-width: 767px) {
	.sport-banner-wrapped {
		position: relative;
		text-align: center;
		margin-top: -25px !important;
	} 
	.sport-banner-tit-b {
		width: 100%;
		margin-top: -10px !important;
		transform: rotate(0deg);
		font-family: "TradeGothicLTStd-Obl", Helvetica, Arial, serif;
		font-size: 20px;
		color: rgba(235, 33, 54, 1.0);
	}

	.sport-banner-text {
		width: 100%;
		max-width: 980px;
		margin-left: auto;
		margin-right: auto;
		margin-top: 60px;
		font-family: "TradeGothicLTStd-Light", Helvetica, Arial, serif;
		font-size: 22px;
		color: rgba(152, 151, 151, 1.0);
		text-align: left;
		line-height: 30px;
	}
	.homesport-underswimmer-copy a, .homesport-underswimmer-copy a:link, .homesport-underswimmer-copy a:active, .homesport-underswimmer-copy a:visited {
		font-family: "TradeGothicLTStd-Obl", Helvetica, Arial, serif;
		color: rgba(238, 28, 47, 1.0);
		text-align: center !important;
		letter-spacing: 2.95px;
		line-height: 30px;
		float: left;
		margin-bottom: 50px !important;
		font-size: 22px !important;
	}
	.sport-banner-desc {
		width: 100%;
		margin-top: 20px;
		font-family: "TradeGothicLTStd-Bold", Helvetica, Arial, serif;
		font-size: 30px;
		color: rgba(58, 58, 58, 1.0);
		text-align: center;
		line-height: 30px;
	}

	.homesport-redlink {
		margin-top: 0 !important;
	}
	.big-face-product {
		background-color: #fff;
		margin-top: 10px;
		margin-bottom: 20px;
	}
	.banner-prev {
		position: absolute;
		left: 0;
		top: 30%;
	}
	.banner-next {
		position: absolute;
		right: 0;
		top: 30%;
	}
	.big-face {
		/*background-image: url('../images/home-sport-big-face_old.png'), linear-gradient(to bottom, white, #f0f6ff 100%);*/
		background: linear-gradient(to bottom, white, #f0f6ff 100%) no-repeat;
		/*background-repeat: no-repeat;
		background-position: center bottom;
		background-size: auto 600px;*/
		min-height: 600px;
		padding-top: 125px !important;
	}
	.big-face-title {
		font-family: "TradeGothicLTStd-Bold", Helvetica, Arial, serif;
		font-size: 30.0px;
		color: rgba(235, 33, 54, 1.0);
		text-align: center;
		letter-spacing: 25.0px;
		overflow: hidden;
	}
	.homesport-underswimmer {
		margin-top: -80px !important;
		font-size: 28px;
	}
	.homesport-underswimmer-img {
		margin-top: 25px;
	}
	.homesport-swimmer {
		margin-top: 0px;
		background-image: url('../images/home-sport-swimmer.png');
		background-repeat: no-repeat;
		background-position: center top;
		background-size: 100% auto;
		position: relative;
		height: 650px;
	}
	.home-sport-products {
		background: #f0f0f0;
		width: 100%;
		padding: 0px !important;
		max-width: 1800px;
		margin-left: auto !important;
		margin-right: auto !important;
		margin-top: -150px !important;
	}
	.homesport-geloh {
		font-size: 28px;
		padding-top: 0 !important;
		background: #f0f0f0;
	}
	.onehand-img {
		text-align: center !important;
	}
	.homesport-desc {
		font-family: "TradeGothicLTStd-Light", Helvetica, Arial, serif;
		font-size: 22px;
		color: rgba(152, 151, 151, 1.0);
		text-align: left;
		line-height: 30px;
		padding: 0 0 30px 0 !important;
	}
	.homesport-redlink a, .homesport-redlink a:link, .homesport-redlink a:active, .homesport-redlink a:visited {
		font-family: "TradeGothicLTStd-Obl", Helvetica, Arial, serif;
		color: rgba(238, 28, 47, 1.0);
		letter-spacing: 2.95px;
		font-size: 22px;
	}
	.sport-ciclista {
		background-image: url('../images/home-sport-ciclista.png');
		background-repeat: no-repeat;
		background-position: center bottom;
		background-size: contain;
		position: relative;
		min-height: 2300px;
	}
	
	.sport-fontana {
		background-image: url('../images/home-sport-fontana.png');
		background-repeat: no-repeat;
		background-position: right bottom;
		background-size: 100% auto;
		background-color: #f0f0f0;
		position: relative;
		min-height: 2200px;
		padding-top: 0 !important;
		margin-top: 0px !important;
	}
	
	.homesport-str-nutri {
		margin-top: 0 !important;
	}
	
	.homesport-btit {
		margin-top: 80px;
		font-family: "TradeGothicLTStd-Bold", Helvetica, Arial, serif;
		font-size: 30px;
		color: rgba(58, 58, 58, 1.0);
		text-align: center;
		line-height: 38px;
		padding-right: 0 !important;
	}
}

/* CUSTOM RESPONSIVE */

@media screen and (min-width: 401px) and (max-width: 600px) {
	.sport-ciclista {
		background-image: url('../images/home-sport-ciclista.png');
		background-repeat: no-repeat;
		background-position: center bottom;
		background-size: contain;
		position: relative;
		min-height: 1950px !important;
	}
	
	.sport-fontana {
		background-image: url('../images/home-sport-fontana.png');
		background-repeat: no-repeat;
		background-position: right bottom;
		background-size: 100% auto;
		background-color: #f0f0f0;
		position: relative;
		min-height: 2300px;
		padding-top: 0 !important;
		margin-top: 0px !important;
	}
}

@media screen and (max-width: 400px) {
	.sport-ciclista {
		background-image: url('../images/home-sport-ciclista.png');
		background-repeat: no-repeat;
		background-position: center bottom;
		background-size: contain;
		position: relative;
		min-height: 1500px !important;
	}
	
	.sport-fontana {
		background-image: url('../images/home-sport-fontana.png');
		background-repeat: no-repeat;
		background-position: right bottom;
		background-size: 100% auto;
		background-color: #f0f0f0;
		position: relative;
		min-height: 1800px;
		padding-top: 0 !important;
		margin-top: 0px !important;
	}
}

@media screen and (min-width: 1151px) {
	.big-face-title {
		font-family: "TradeGothicLTStd-Bold", Helvetica, Arial, serif;
		font-size: 90.0px;
		color: rgba(235, 33, 54, 1.0);
		text-align: center;
		letter-spacing: 100.0px;
	/*line-height: 120.0px;
	margin-top: 55px;*/
	overflow: hidden;
}
}

@media screen and (min-width: 992px) and (max-width: 1150px) {
	.big-face-title {
		font-family: "TradeGothicLTStd-Bold", Helvetica, Arial, serif;
		font-size: 80.0px;
		color: rgba(235, 33, 54, 1.0);
		text-align: center;
		letter-spacing: 80.0px;
		overflow: hidden;
	}
}

@media screen and (max-width: 500px) {
	.playvideo-btn {
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		margin: auto;
		width: 100px;
		height: 100px;
		border-radius: 100%;
		background-color: rgba(248, 248, 248, 1.0);
		box-shadow: 0px 0px 0px 10px rgba(248, 248, 248, .75);
		border: none;
		font-family: "TradeGothicLTStd-Bold", Helvetica, Arial, serif;
		font-size: 14px;
		color: rgba(94, 94, 94, 1.0);
	}
	.playvideo-btn:after {
		font-family: 'Font Awesome 5 Free' !important;
		content: '\f04b' !important;
		color: rgba(238, 28, 47, 1.0) !important;
		font-weight: 900 !important;
		text-align: center !important;
		position: absolute;
		left: 0;
		right: 0;
		margin-left: auto;
		margin-right: auto;
		bottom: 30px;
		font-size: 13px;
	}
	
	.stopvideo-btn {
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0px;
		margin: auto;
		width: 100px;
		height: 100px;
		border-radius: 100%;
		background-color: rgba(248, 248, 248, 1.0);
		box-shadow: 0px 0px 0px 15px rgba(248, 248, 248, .75);
		border: none;
		font-family: "TradeGothicLTStd-Bold", Helvetica, Arial, serif;
		font-size: 16px;
		color: rgba(94, 94, 94, 1.0);
		display: none;
	}
	.stopvideo-btn:after {
		font-family: 'Font Awesome 5 Free' !important;
		content: '\f04c' !important;
		color: rgba(238, 28, 47, 1.0) !important;
		font-weight: 900 !important;
		text-align: center !important;
		position: absolute;
		left: 0;
		right: 0;
		margin-left: auto;
		margin-right: auto;
		bottom: 35px;
		font-size: 15px;
	}
	.homesport-swimmer {
		margin-top: 0px;
		background-image: url('../images/home-sport-swimmer.png');
		background-repeat: no-repeat;
		background-position: center top;
		background-size: 100% auto;
		position: relative;
		height: 350px !important;
	}
	.big-face {
		/*background-image: url('../images/home-sport-big-face_old.png'), linear-gradient(to bottom, white, #f0f6ff 100%);*/
		background: linear-gradient(to bottom, white, #f0f6ff 100%) no-repeat;
		/*background-repeat: no-repeat;
		background-position: center bottom;
		background-size: auto 600px;*/
		min-height: 600px !important;
		padding-top: 125px !important;
	}
	
	.homesport-underswimmer-copy p {
		padding: 0 !important;
		font-family: "TradeGothicLTStd-Light", Helvetica, Arial, serif;
		color: rgba(152, 151, 151, 1.0);
		text-align: left;
		line-height: 30px;
		font-size: 22px;
	}
}

@media screen and (min-width:1500px) {
	.homesport-swimmer {
		margin-top: 0px;
		background-image: url('../images/home-sport-swimmer.png');
		background-repeat: no-repeat;
		background-position: center top;
		background-size: 100% auto;
		position: relative;
		height: 1600px;
	}
}

@media screen and (min-width:1450px) {
	.sport-fontana {
		background-image: url('../images/home-sport-fontana.png');
		background-repeat: no-repeat;
		background-position: right bottom;
		background-size: 100% auto;
		position: relative;
		min-height: 2000px;
		padding-top: 0 !important;
		margin-top: 0px !important;
	}
}

@media screen and (min-width:1200px) and (max-width:1449px) {
	.sport-fontana {
		background-image: url('../images/home-sport-fontana.png');
		background-repeat: no-repeat;
		background-position: right bottom;
		background-size: 100% auto;
		position: relative;
		min-height: 1700px;
		padding-top: 0 !important;
		margin-top: 0px !important;
	}
	
	.homesport-str-nutri {
		margin-top: 0 !important;
	}
	
	.homesport-btit {
		margin-top: 50px !important;
		font-family: "TradeGothicLTStd-Bold", Helvetica, Arial, serif;
		font-size: 36px;
		color: rgba(58, 58, 58, 1.0);
		text-align: left;
		line-height: 42px;
		padding-right: 0 !important;
	}
}

@media screen and (min-width:1200px) and (max-width: 1499px) {
	.homesport-swimmer {
		margin-top: 0px;
		background-image: url('../images/home-sport-swimmer.png');
		background-repeat: no-repeat;
		background-position: center top;
		background-size: 100% auto;
		position: relative;
		height: 1300px;
	}
	
	
}

@media screen and (min-width:992px) and (max-width: 1199px) {
	.homesport-swimmer {
		margin-top: 0px;
		background-image: url('../images/home-sport-swimmer.png');
		background-repeat: no-repeat;
		background-position: center top;
		background-size: 100% auto;
		position: relative;
		height: 1100px;
	}
	
	.sport-fontana {
		background-image: url('../images/home-sport-fontana.png');
		background-repeat: no-repeat;
		background-position: right bottom;
		background-size: 100% auto;
		position: relative;
		min-height: 1400px;
		padding-top: 0 !important;
		margin-top: 0px !important;
	}
	
	.homesport-str-nutri {
		margin-top: 0 !important;
	}
	
	.homesport-btit {
		margin-top: 60px !important;
		font-family: "TradeGothicLTStd-Bold", Helvetica, Arial, serif;
		font-size: 32px;
		color: rgba(58, 58, 58, 1.0);
		text-align: left;
		line-height: 40px;
		padding-right: 0 !important;
	}
	
	.homesport-desc {
		font-family: "TradeGothicLTStd-Light", Helvetica, Arial, serif;
		font-size: 25px;
		color: rgba(152, 151, 151, 1.0);
		text-align: justify;
		line-height: 34px;
		padding-right: 40px !important;
	}
}
